@charset "UTF-8";


/* gnv overwrite ++++++++++++++++++++++++++++++++++++++++++++++++++ */
#hd #gnv li#gnv02 a{	background-position:0 -132px;}
#hd #gnv li#gnv02 a:hover{	background-position:0 -132px;}
/* /gnv overwrite +++++++++++++++++++++++++++++++++++++++++++++++++ */


/* newsWp +++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#newsWp{
	width:750px;
	margin:0 auto 0 8px;
}
#newsWp #newsHd{
	width:100%;
	height:45px;
	background:url(/img/news/bg_newsnav.png) left top no-repeat;
}
#newsWp #newsBd{
	width:100%;
	background:url(/img/news/bg_newsarea_bd.png) left top repeat-y;
}
#newsWp #newsFt{
	width:100%;
	height:3px;
	background:url(/img/news/bg_newsarea_ft.png) left top no-repeat;
	font-size:0;
	line-height:0;
}

/* newsNav +++++++++++++++++++++++++++++++++++++++++++++ */
#newsWp #newsNav{
	width:744px;
	height:40px;
	margin:0 auto 0 5px;
	padding:5px 0 0 0;
}
#newsWp #newsNav li{
	width:90px;
	height:40px;
	display:inline;
}
#newsWp #newsNav li a{
	width:90px;
	height:40px;
	display:block;
	float:left;
	text-align:left;
	font-size:0;
	line-height:0;
	text-indent:-9999px;
	background-position:0 0;
	background-repeat:no-repeat;
	margin:0 3px 0 0;
}
#newsWp #newsNav li a:hover{	background-position:0 -40px;}
#newsWp #newsNav li.cur a,#newsWp #newsNav li.cur a:hover{	background-position:0 -80px;}
#newsWp #newsNav li#newsNav01 a{ background-image:url(/img/news/nav_news01.png);}
#newsWp #newsNav li#newsNav02 a{ background-image:url(/img/news/nav_news02.png);}
#newsWp #newsNav li#newsNav03 a{ background-image:url(/img/news/nav_news03.png);}
#newsWp #newsNav li#newsNav04 a{ background-image:url(/img/news/nav_news04.png);}
#newsWp #newsNav li#newsNav05 a{ background-image:url(/img/news/nav_news05.png);}
#newsWp #newsNav li#newsNav06 a{ background-image:url(/img/news/nav_news06.png);}
#newsWp #newsNav li#newsNav07 a{ background-image:url(/img/news/nav_news07.png);}
#newsWp #newsNav li#newsNav08 a{ background-image:url(/img/news/nav_news08.png);}

/* /newsNav ++++++++++++++++++++++++++++++++++++++++++++ */

/* newsList ++++++++++++++++++++++++++++++++++++++++++++ */
#newsWp #newsArea{
	width:100%;
	margin:0;
	padding:3px 0 18px 0;
}
#newsWp .newsList{
	width:730px;
	margin:0 auto;
	padding:20px 0 10px 0;
	border-bottom:1px dashed #b3b3b3;
	position:relative;
}
#newsWp .newsList .btnDetail{
	width:90px;
	height:30px;
	position:absolute;
	right:5px;
	bottom:10px;
}
#newsWp .newsListIn{
	width:720px;
	margin:0 auto;
}
#newsWp .newsList .newsListL{
	width:200px;
	height:150px;
	float:left;
	background:url(/img/common/bg/bg_noimage_200x150.png) left top no-repeat;
}
#newsWp .newsList .newsListR{
	width:505px;
	float:right;
	padding-bottom:34px;
}
#newsWp .newsList .newsListR .listMeta{
	padding:0 0 5px 0;
	font-weight:bold;
}
#newsWp .newsList .newsListR .listMeta .statusIcon{
	margin:0 7px 0 0;
}
#newsWp .newsList .newsListR .listMeta .statusIcon img{
	vertical-align:middle;
}
#newsWp .newsList .newsListR .listMeta .iconNew{
	margin:0 7px 0 0;
}
#newsWp .newsList .newsListR .listMeta .iconNew img{
	vertical-align:middle;
}
#newsWp .newsList .newsListR dt{
	padding:0 0 5px 0;
	font-weight:bold;
	color:#f85454;
	font-size:116.6%;
	word-wrap:break-word;
}
#newsWp .newsList .newsListR dt a{
	color:#f85454;
}
#newsWp .newsList .newsListR dd{
	font-size:108.3%;
	color:#555555;
	word-wrap:break-word;
}
/* share */
#newsWp .shareBox{
	height:25px;
	position:absolute;
	right:108px;
	bottom:10px;
	text-align:right;
}
#newsWp .detailPage_newsList .shareBox{
	height:25px;
	position:absolute;
	right:10px;
	bottom:10px;
	text-align:right;
}
#newsWp .shareBox li{
	display:block;
	float:right;
	margin-left:5px;
}
#newsWp .shareBox li.shareGree{
	margin-left:3px;
}
#newsWp .shareBox li.shareMixi{
	margin-left:4px;
}
/* /newsList +++++++++++++++++++++++++++++++++++++++++++ */

/* newsDetail ++++++++++++++++++++++++++++++++++++++++++ */
#newsWp .newsDetail{
	width:730px;
	margin:0 auto;
	padding:8px 0 14px 0;
	color:#555555;
}
#newsWp .newsDetail .newsDetailIn{
	width:720px;
	margin:0 auto;
}
#newsWp .newsDetail .newsDetailIn .detailTit{
	color:#5495f8;
	font-weight:bold;
	font-size:116.6%;
	padding-bottom:1em;
}
#newsWp .newsDetail .newsDetailIn .smallTit{
	font-weight:bold;
	font-size:108.3%;
	padding-bottom:1em;
}
#newsWp .newsDetail .newsDetailIn p,
#newsWp .newsDetail .newsDetailIn ul{
	padding-bottom:1em;
	font-size:108.3%;
}
#newsWp .newsDetail .newsDetailIn .alignCenter{
	text-align:center;
}
/* /newsDetail +++++++++++++++++++++++++++++++++++++++++ */

/* detailPager +++++++++++++++++++++++++++++++++++++++++ */
#detailPager{
	width:100%;
	text-align:center;
	padding:18px 0 18px 0;
	font-size:100%;
}
#detailPager a{
	text-decoration:none;
}
#detailPager .between{
	margin:0 6px;
}
/* /detailPager ++++++++++++++++++++++++++++++++++++++++ */


/* /newsWp ++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */